[DATABASE]
type = mysql
host = db
port = 3306
username = seafile
password = 72b88639-3745-4591-9948-ab42b73677ea
name = seahub_db



[SEAHUB EMAIL]
enabled = true

## interval of sending Seahub email. Can be s(seconds), m(minutes), h(hours), d(days)
interval = 30m

# Enable statistics
[STATISTICS]
enabled=true

# Enable file history
[FILE HISTORY]
enabled = true
suffix = md,txt,doc,docx,xls,xlsx,ppt,pptx,sdoc
